Package org.eclipse.wst.xsl.ui.internal.contentassist

## org.eclipse.wst.xsl.ui.internal.contentassist
Class ContentAssistProcessorFactory

    public class ContentAssistProcessorFactory
    extends java.lang.Object

A factory class that reads an eclipse extension point for Content Assist Processors.

## Constructor Summary

`ContentAssistProcessorFactory()`

## Method Summary

`public static IContentAssistProcessor[]` | `createProcessors()` Creates the necessary Content Assist Processors that have been Contributed to the XSL Editor configuration.

## Constructor Detail

## ContentAssistProcessorFactory

`public ContentAssistProcessorFactory()`

## Methods Detail

## createProcessors

`public IContentAssistProcessor[] createProcessors()`

Creates the necessary Content Assist Processors that have been Contributed to the XSL Editor configuration.

### Returns

`IContentAssistProcessor[]`